This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 963902 - [abrt] gnome-shell-3.6.3.1-1.fc18: memset: Process /usr/bin/gnome-shell was killed by signal 7 (SIGBUS)
[abrt] gnome-shell-3.6.3.1-1.fc18: memset: Process /usr/bin/gnome-shell was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:b1844940effdbcd56c918b9a9af...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 14:34 EDT by D. Hugh Redelmeier
Modified: 2014-02-05 16:24 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (80.06 KB, text/plain)
2013-05-16 14:34 EDT, D. Hugh Redelmeier
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-16 14:34 EDT, D. Hugh Redelmeier
no flags Details
File: core_backtrace (3.63 KB, text/plain)
2013-05-16 14:34 EDT, D. Hugh Redelmeier
no flags Details
File: dso_list (21.60 KB, text/plain)
2013-05-16 14:34 EDT, D. Hugh Redelmeier
no flags Details
File: environ (1.33 KB, text/plain)
2013-05-16 14:34 EDT, D. Hugh Redelmeier
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-16 14:34 EDT, D. Hugh Redelmeier
no flags Details
File: maps (89.08 KB, text/plain)
2013-05-16 14:34 EDT, D. Hugh Redelmeier
no flags Details
File: open_fds (4.08 KB, text/plain)
2013-05-16 14:34 EDT, D. Hugh Redelmeier
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-05-16 14:34 EDT, D. Hugh Redelmeier
no flags Details
File: var_log_messages (1.62 KB, text/plain)
2013-05-16 14:34 EDT, D. Hugh Redelmeier
no flags Details
File: xsession_errors (673 bytes, text/plain)
2013-05-16 14:35 EDT, D. Hugh Redelmeier
no flags Details

  None (edit)
Description D. Hugh Redelmeier 2013-05-16 14:34:09 EDT
Description of problem:
Not sure this time.
I think that this is thes same bug in the radeon driver as Bug 924076

Version-Release number of selected component:
gnome-shell-3.6.3.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: memset
executable:     /usr/bin/gnome-shell
kernel:         3.8.11-200.fc18.x86_64
uid:            1104
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 memset at ../sysdeps/x86_64/memset.S:873
 #2 r600_texture_create_object at r600_texture.c:509
 #3 r600_texture_create at r600_texture.c:601
 #4 dri2_drawable_process_buffers at dri2.c:254
 #5 dri2_allocate_textures at dri2.c:404
 #6 dri_st_framebuffer_validate at dri_drawable.c:81
 #7 dri_drawable_validate_att at dri_drawable.c:206
 #8 dri_set_tex_buffer2 at dri_drawable.c:220
 #9 _cogl_winsys_texture_pixmap_x11_update at winsys/cogl-winsys-glx.c:2012
 #10 _cogl_texture_pixmap_x11_update at winsys/cogl-texture-pixmap-x11.c:627
Comment 1 D. Hugh Redelmeier 2013-05-16 14:34:35 EDT
Created attachment 748989 [details]
File: backtrace
Comment 2 D. Hugh Redelmeier 2013-05-16 14:34:37 EDT
Created attachment 748990 [details]
File: cgroup
Comment 3 D. Hugh Redelmeier 2013-05-16 14:34:39 EDT
Created attachment 748991 [details]
File: core_backtrace
Comment 4 D. Hugh Redelmeier 2013-05-16 14:34:41 EDT
Created attachment 748992 [details]
File: dso_list
Comment 5 D. Hugh Redelmeier 2013-05-16 14:34:44 EDT
Created attachment 748993 [details]
File: environ
Comment 6 D. Hugh Redelmeier 2013-05-16 14:34:46 EDT
Created attachment 748994 [details]
File: limits
Comment 7 D. Hugh Redelmeier 2013-05-16 14:34:48 EDT
Created attachment 748995 [details]
File: maps
Comment 8 D. Hugh Redelmeier 2013-05-16 14:34:50 EDT
Created attachment 748996 [details]
File: open_fds
Comment 9 D. Hugh Redelmeier 2013-05-16 14:34:52 EDT
Created attachment 748997 [details]
File: proc_pid_status
Comment 10 D. Hugh Redelmeier 2013-05-16 14:34:56 EDT
Created attachment 748998 [details]
File: var_log_messages
Comment 11 D. Hugh Redelmeier 2013-05-16 14:35:00 EDT
Created attachment 748999 [details]
File: xsession_errors
Comment 12 hage 2013-05-24 02:43:31 EDT
1. Created a .eps file with gnuplot
2. convert .eps file to pdf using ps2pdf
3. opened generated pdf in evince
4. crash

backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: memset
executable:     /usr/bin/gnome-shell
kernel:         3.9.2-200.fc18.x86_64
package:        gnome-shell-3.6.3.1-1.fc18
reason:         Process /usr/bin/gnome-shell was killed by signal 7 (SIGBUS)
uid:            1000
ureports_counter: 1
Comment 13 Fedora End Of Life 2013-12-21 08:34:39 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 16:24:33 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.